TULISAN - Feature #3902

Perbaikan Pop Up QR [CRM]
09/18/2025 01:21 PM - haykal haykal

Status: QA Test Start date: 09/18/2025
Priority: Normal Due date: 09/19/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lil, sesuai yang diomongin sama Mbak Nath kemarin.

Karena di toko Tulisan tidak ada foto QR statis (karena mereka pakai QR yg autogenerated per transaksi dari mesin EDCnya), maka

tampilan foto QR seperti di foto yg gua attach ini tidak perlu ada. Tolong dihilangkan ya. [PopUpBox QR di

PCMFILOPAYMENTPARAMETER]
Terimakasih.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 09/18/2025 02:23 PM - Kezia Pawitra Yulianti
- Due date set to 09/19/2025

- Status changed from New to Assigned

#2 - 09/18/2025 02:49 PM - mahlil ..
- Status changed from Assigned to QA Test
- Assignee changed from mahlil .. to haykal haykal

done perubahan pada ECommerce_Checkout
